
/* ****************** 4칸 레이아웃  ****************** */

.layout_200265_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;padding: 7px 0 7px 0;}
.layout_200265_ > div {}
.layout_200265_ > div:after {content:''; display:block; clear:both;}
.layout_200265_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_200265_ > div > .container_1 {width:10%;}
.layout_200265_ > div > .container_2 {width:10%;}
.layout_200265_ > div > .container_3 {width:10%;}
.layout_200265_ > div > .container_4 {width:70%;text-align:right}

@media (max-width:1023px){
.layout_200265_ {display:none}
	.layout_200265_ > div > .container_1 { width:20%; }
	.layout_200265_ > div > .container_2 { width:20%; }
	.layout_200265_ > div > .container_3 { width:20%; }
	.layout_200265_ > div > .container_4 { width:140%; }
}

@media \0screen{
	.layout_200265_ {min-width:1180px;}
}

/* ****************** 버튼  ****************** */

.button_200266_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200266_.style_line a {background:#fff; color:#8c6431;}
.button_200266_.style_line a:hover {background:#8f6340; color:#fff}
.button_200266_.space_normal a {padding:.2em 1.2em;}
.button_200266_.space_wide a {padding:.2em 2em;}
.button_200266_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_200267_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200267_.style_line a {background:#fff; color:#8c6431;}
.button_200267_.style_line a:hover {background:#8f6340; color:#fff}
.button_200267_.space_normal a {padding:.2em 1.2em;}
.button_200267_.space_wide a {padding:.2em 2em;}
.button_200267_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_200268_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200268_.style_line a {background:#fff; color:#8c6431;}
.button_200268_.style_line a:hover {background:#8f6340; color:#fff}
.button_200268_.space_normal a {padding:.2em 1.2em;}
.button_200268_.space_wide a {padding:.2em 2em;}
.button_200268_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_200269_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200269_.style_line a {background:#fff; color:#8c6431;}
.button_200269_.style_line a:hover {background:#8f6340; color:#fff}
.button_200269_.space_normal a {padding:.2em 1.2em;}
.button_200269_.space_wide a {padding:.2em 2em;}
.button_200269_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_183078_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_183078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183078_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_183078_ {display:none}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

	#pm2-gdc_ha {position:relative;z-index:1000; display:table; margin: 0 auto;max-width:1180px;background-color: #918064;}
	#pm2-gdc_ha ul {margin:0;padding:0;list-style:none}
	#pm2-gdc_ha a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-gdc_ha a > img {vertical-align:top}

	#pm2-gdc_ha .dep1:after {content:'';display:block;clear:both; }
	#pm2-gdc_ha .dep1 > li {float:left; border-bottom:1px solid #d5cfc4; margin-bottom: -1px;}
	#pm2-gdc_ha .dep1 > li:nth-child(1) {padding:10px 17px;  background:#000; color:#fff; font-size:14px; font-weight:600 }
	/* #pm2-gdc_ha .dep1 > li:nth-child(n+9) {border:none} */
	#pm2-gdc_ha .dep1 > li > a {padding:10px 20px;font-size:14px;color:#fff;font-weight:600}
	#pm2-gdc_ha .dep1 > li > a.bt_img {padding:0}
	#pm2-gdc_ha .dep1 > li.on > a,
	#pm2-gdc_ha .dep1 > li:hover > a {background:#f58f20; color:#fff}
	#pm2-gdc_ha .dep1 > li:hover > div {display:block}
	#pm2-gdc_ha .dep1 > li > div {display:none;position:relative}

	#pm2-gdc_ha .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e4e6e7;box-sizing:border-box}
	#pm2-gdc_ha .dep2 > li > a {padding:3px 15px;font-size:13px;color:#000;white-space:nowrap}
	#pm2-gdc_ha .dep2 > li > a.bt_img {padding:0}
	#pm2-gdc_ha .dep2 > li.on > a,
	#pm2-gdc_ha .dep2 > li:hover > a {background:#767a7c;color:#fff; font-weight:400}

	#pm2-gdc_ha .cnt1 {font-weight:normal;color:#ccc}
	#pm2-gdc_ha .cnt2 {font-weight:normal;color:#888}

/* 상단메뉴 2줄 하단 라인
@media(max-width:1135px){
	#pm2-gdc_ha .dep1 > li:nth-child(n+9) {border:none;}
 } */

@media(max-width:1024px){
	#pm2-gdc_ha {display:none;}
} 

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide_mslide {max-width:1920px; margin:0 auto;border-bottom:1px solid #cecfd0; border-top:1px solid #cecfd0}
	.pm-slide_wide_mslide a {border:none}
	.pm-slide_wide_mslide a img {border:none}
	.pm-slide_wide_mslide .owl-item {}
	.pm-slide_wide_mslide .item {position:relative}

	.pm-slide_wide_mslide .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide_mslide .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:50px;line-height:50px;margin-top:-25px;font-size:0;cursor:pointer}
	.pm-slide_wide_mslide .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:24px;font-weight:normal;color:#ffffff}
	.pm-slide_wide_mslide .owl-nav .owl-prev {left:5px}
	.pm-slide_wide_mslide .owl-nav .owl-next {right:5px}
	.pm-slide_wide_mslide .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide_mslide .owl-nav .owl-next:before {content:'\e601'}

	#owl_wrap_mslide {position:relative}
	#owl_btn_wrap_mslide {display:none}
	#owl_num_mslide {position:absolute;right:0;bottom:0;left:0;z-index:100;width:80px;height:24px;line-height:24px;margin:auto;border-radius:10px 10px 0 0;background:rgba(0,0,0,.2);font-family:'arial';font-size:12px;color:#fff;text-align:center}

	@media (min-width:1024px){
		.pm-slide_wide_mslide .owl-nav {position:absolute;right:0;bottom:0;left:0;z-index:110;width:100%;max-width:1180px;margin:auto}
		.pm-slide_wide_mslide .owl-nav [class*='owl-'] {top:auto;bottom:-1px;margin-top:0;border:1px solid #cecfd0;background:#fff;box-sizing:border-box;text-align:center}
		.pm-slide_wide_mslide .owl-nav [class*='owl-']:before {color:#cecfd0}
		.pm-slide_wide_mslide .owl-nav [class*='owl-']:hover:before {color:#0899ff}
		.pm-slide_wide_mslide .owl-nav .owl-prev {left:0;display:none}
		.pm-slide_wide_mslide .owl-nav .owl-next {right:0;display:none}

		#owl_btn_wrap_mslide {display:block;position:absolute;right:0;bottom:15px;left:0;z-index:100;width:900px;height:30px;margin:auto;border-top:1px solid #cecfd0;border-bottom:1px solid #cecfd0;background:#ffffff;box-sizing:border-box}
		#owl_btn_mslide {display:table;table-layout:fixed;width:100%}
		#owl_btn_mslide .item {display:table-cell;height:28px;line-height:28px;padding:0 10px;border-left:1px solid #cecfd0;font-size:12px;font-weight:400;text-align:center;vertical-align:middle;cursor:pointer;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
		#owl_btn_mslide .item.active,
		#owl_btn_mslide .item:hover {position:relative;background:#895c39;color:#ffffff}
		#owl_btn_mslide .item:first-child {border-left:none}
		#owl_num_mslide {display:none}
	}

#owl_mslide {padding-top:0px}

/* ****************** 공백  ****************** */

.empty_line_183121_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_183121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183121_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183081_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_183081_ > div {margin-left:-20px;}
.layout_183081_ > div:after {content:''; display:block; clear:both;}
.layout_183081_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_183081_ > div > .container_1 {width:40%;}
.layout_183081_ > div > .container_2 {width:60%;}

@media (max-width:1023px){
.layout_183081_ {display:none}
	.layout_183081_ > div > .container_1 { width:100%; }
	.layout_183081_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_183081_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183083_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#ffffff}
.html_183083_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183082_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:600;padding:0px;color:#000000}
.html_183082_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183084_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_183084_ > div {margin-left:-5px;}
.layout_183084_ > div:after {content:''; display:block; clear:both;}
.layout_183084_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
.layout_183084_ > div > .container_1 {width:40%;}
.layout_183084_ > div > .container_2 {width:60%;}


@media (min-width:1024px){
.layout_183084_ {display:none}
}
@media (max-width:1023px){
	.layout_183084_ > div > .container_1 { width:100%; }
	.layout_183084_ > div > .container_2 {clear:both; width:100%; padding-top:5px;}
}

@media \0screen{
	.layout_183084_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183086_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#ffffff}
.html_183086_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183085_ {overflow:hidden;line-height:16px;letter-spacing:-0.5px;font-size:12px;font-weight:600;padding:0px;color:#000000;word-break:keep-all;}
.html_183085_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183087_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_183087_ > div {margin-left:-10px;}
.layout_183087_ > div:after {content:''; display:block; clear:both;}
.layout_183087_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_183087_ > div > .container_1 {width:20%;}
.layout_183087_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_183087_ {padding:0 15px}
	.layout_183087_ > div > .container_1 { width:100%; }
	.layout_183087_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_183087_ {min-width:1180px;}
}

/* ****************** 공백  ****************** */

.empty_line_183090_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_183090_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183090_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_183090_ {height:20px;}
}

/* ****************** 이미지  ****************** */

.img_183089_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_183089_ * {box-sizing:border-box;}
.img_183089_ a {display:block; text-decoration:none;}
.img_183089_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183088_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_183088_:after {content:''; display:block; clear:both;}
.foot_copy {color:#895c39; font-weight:600}

@media(max-width:1024px){
.html_183088_ {display:none}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183091_ {overflow:hidden;line-height:20px;letter-spacing:-1.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_183091_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_183091_ {display:none}
}
.foot_copy {color:#b1905d; font-weight:600}

/* ****************** 공백  ****************** */

.empty_line_183080_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_183080_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183080_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183092_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;padding:5px 0}
.layout_183092_ > div {margin-left:-10px;}
.layout_183092_ > div:after {content:''; display:block; clear:both;}
.layout_183092_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_183092_ > div > .container_1 {width:20%;}
.layout_183092_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_183092_ {padding:0 15px}
	.layout_183092_ > div > .container_1 { width:100%; }
	.layout_183092_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_183092_ {min-width:1180px;}
}

/* ****************** 공백  ****************** */

.empty_line_183094_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_183094_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183094_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_183094_ {height:20px;}
}

/* ****************** 이미지  ****************** */

.img_183093_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_183093_ * {box-sizing:border-box;}
.img_183093_ a {display:block; text-decoration:none;}
.img_183093_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183096_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_183096_:after {content:''; display:block; clear:both;}
.foot_copy {color:#895c39; font-weight:600}

@media(max-width:1024px){
.html_183096_ {display:none}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183095_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_183095_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_183095_ {display:none}
}
.foot_copy {color:#b1905d; font-weight:600}

/* ****************** 공백  ****************** */

.empty_line_183122_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_183122_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183122_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
